Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Feb 2023 06:54:06 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div id="composeWebView_editable_content" style="text-align: left">
<div>NO! I don’t allow you some time!!!! </div>
<div>IT HAD TO BE DELIVERED YESTERDAY!!! </div>
<div><br></div>
<div>I NEED IT URGENTLY IN TWO HIURS MAXIMUM OTHERWISE I HAVE TO GO AND BUY ANOTHER ONE!!!! DO YOU UNDERSTAND THAT?! </div>
<div><br></div>
<div><br></div>
<div id="mail-app-auto-signature">

Best regards,<div>Natalia Kalashnikova. </div>
<div><br></div>
<div><div><br></div></div>
</div>
<br><br>Monday, 13 February 2023 at 10:42 AM +0400 from Centrepoint  &lt;[email-masked]&gt;:<br><div id="composeWebView_previouse_content"><blockquote id="mail-app-auto-quote" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(0, 95, 249); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper js-readmsg-msg">

    
    <div id="style_16762705571765519578">
        <div id="style_16762705571765519578_BODY"><div class="cl_319932"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Natalia,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to help you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for inconvenience caused.<br><br>We have forwarded your query regarding delayed delivery to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div></div>

	

</div></div></div>
        
    </div>
</div></blockquote></div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5702440